﻿body{
    font-family: 'REM', sans-serif;
}

#headerBlock {
    width: 100%;
    background-color: transparent;
    position: fixed;
    float: left;
    z-index: 999;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    
}

@media (max-width: 1023px) {
    #headerBlock {
        height: 70px;
        padding: 0;
        background-color: #FFFFFF;
        border: 0
    }
}

#headerBlock.topo-fixo {
    height: auto;
    background-color: rgba(255, 255, 255, 1)
}

@media (max-width: 1023px) {
    #headerBlock.topo-fixo {
        height: 70px;
        background-color: #FFFFFF
    }
}




#headerBlock.topo-fixo .topo-18>.topo-right>.menu>.pmenu>li>a {
    height: 70px;
    color: #000;
}

@media (max-width: 1023px) {
    #headerBlock.topo-fixo .topo-18>.topo-right>.menu>.pmenu>li>a {
        height: auto;
        color: white;
    }
}

#headerBlock.topo-fixo .topo-18>.topo-right>.menu>.pmenu .link_sub:before {
    color: #000000;
}

#headerBlock.topo-fixo .topo-18>.topo-right>.area-restrita {
    background-color: #585358
}

#headerBlock.topo-fixo .topo-18>.topo-right>.area-restrita i {
    color: #FFFFFF
}

#headerBlock .topo-18 {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto 0
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 {
        position: relative;
        height: 70px;
        background-color: #FFFFFF;
        padding: 0 5px;
        z-index: 1501;
        display: flex;
        align-items: center;
        border: none;
        justify-content: space-between;
    }
}

#headerBlock .topo-18 .logo {
    float: left;
    display: block;
    width: 131px;
    height: 125px;
    padding: 5px;
    background-image: url("../images/logo_branco.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100%;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
}



#headerBlock .topo-18 .topo-right {
    float: right;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    height: 100%;
    padding: 10px;
}

.topo-right a.btn-green.btn-wp-top {
    font-size: 25px;
}

.topo-right a.btn-green.btn-wp-top img{
    width: 35px;
    height: 35px;
}

.topo-right .btn-green{
    margin-left: 1rem;
}

#headerBlock .topo-18 #headerBlock.topo-fixo .topo-right>.menu>.pmenu>li>a {
    height: 70px
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 #headerBlock.topo-fixo .topo-right>.menu>.pmenu>li>a {
        height: auto
    }
}

#headerBlock .topo-18 .menu {
    margin: 0;
    transform: translate(0, 0);
    display: flex;
    align-items: center
}

#headerBlock .topo-18 .menu .full-max {
    width: 87%
}

@media only screen and (min-width: 1024px) {
    #headerBlock .topo-18 .menu {
        transform: translate(0) !important
    }

    #headerBlock .icon-phone{
        display: none;
    }
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .menu {
        position: fixed;
        top: 110px;
        left: 0;
        z-index: 1500;
        width: 260px;
        height: 100vh;
        margin: 0;
        padding-bottom: 100px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        background-color: #000;
        transform: translate(-100%, 0);
        -moz-transform: translate(-100%, 0);
        -webkit-transform: translate(-100%, 0);
        -ms-transform: translate(-100%, 0);
        transition: .3s all ease-out;
        -moz-transition: .3s all ease-out;
        -webkit-transition: .3s all ease-out;
        -ms-transition: .3s all ease-out;
        overflow: scroll;
        border-top: 0;
        flex-direction: column
    }
}


#headerBlock .topo-18 .pmenu {
    float: right;
    padding: 0;
}

#headerBlock .topo-18 .pmenu li {
    display: flex;
    align-items: center;
    float: left;
    position: relative;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu li {
        width: 100%;
        border-bottom-color: rgba(255, 255, 255, 0.3);
        border-bottom-width: 1px;
        border-bottom-style: solid
    }
}

#headerBlock .topo-18 .pmenu li:hover .psubmenu {
    display: block;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=1);
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0)
}

#headerBlock .topo-18 .pmenu li a {
    display: flex;
    align-items: center;
    height: 70px;
    color: #000a76;
    padding: 20px 15px;
    font-size: 14px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-transform: uppercase;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
    position: relative;
    overflow: hidden;
    font-weight: 700;
    text-decoration: none;
}

@media (max-width: 1279px) {
    #headerBlock .topo-18 .pmenu li a {
        padding: 20px 14px
    }
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu li a {
        width: 100%;
        height: auto;
        padding: 15px 20px;
        color: #000a76
    }
}

#headerBlock .topo-18 .pmenu li a:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 5px;
    background-color: #000a76;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu li a:before {
        display: none
    }
}

#headerBlock .topo-18 .pmenu li:hover>a, #headerBlock .topo-18 .pmenu li.act_path>a {
    color: #000a76
}

#headerBlock .topo-18 .pmenu li:hover>a:before, #headerBlock .topo-18 .pmenu li.act_path>a:before {
    bottom: 0px
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu li:hover>a, #headerBlock .topo-18 .pmenu li.act_path>a {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -ms-border-radius: 0;
        background-color: rgba(0, 0, 0, 0.3);
        color: #000a76
    }
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .link_sub {
        display: flex;
        flex-direction: column
    }
}

@media (max-width: 1279px) {
    #headerBlock .topo-18 .pmenu .link_sub:before {
        right: 0
    }
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .link_sub:before {
        display: none
    }
}

#headerBlock .topo-18 .pmenu .link_sub:hover:before {
    opacity: 0;
    filter: alpha(opacity=0)
}

#headerBlock .topo-18 .pmenu .psubmenu {
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    transform: translateY(15px);
    -moz-transform: translateY(15px);
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    background-color: #000;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 999;
    width: 305px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    filter: drop-shadow(2px 2px 10px rgba(0, 0, 0, 0.65));
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .psubmenu {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        width: 100%;
        padding: 10px 0 35px 20px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        display: block;
        position: relative;
        float: left;
        opacity: 1;
        filter: alpha(opacity=1);
        visibility: visible;
        top: auto;
        left: auto;
        background: none
    }
}

#headerBlock .topo-18 .pmenu .psubmenu:after {
    content: '';
    display: block;
    position: absolute;
    top: -3px;
    left: 5px;
    z-index: -1;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    background-color: #000;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg)
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .psubmenu:after {
        display: none
    }
}

#headerBlock .topo-18 .pmenu .psubmenu:before {
    content: '';
    display: block;
    width: 100%;
    height: 30px;
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -1
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .psubmenu:before {
        display: none
    }
}

#headerBlock .topo-18 .pmenu .psubmenu li {
    width: 100%;
    height: auto
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .psubmenu li {
        border: none
    }
}

#headerBlock .topo-18 .pmenu .psubmenu li.act_path>a {
    background-color: rgba(0, 0, 0, 0.15);
    color: #FFFFFF
}

#headerBlock .topo-18 .pmenu .psubmenu a {
    width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 15px;
    color: #FFFFFF;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    text-transform: none
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .pmenu .psubmenu a {
        border-left-color: rgba(255, 255, 255, 0.3);
        border-left-width: 1px;
        border-left-style: solid;
        font-size: 13px;
        color: #FFFFFF;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -ms-border-radius: 0
    }
}

#headerBlock .topo-18 .pmenu .psubmenu a:before {
    display: none
}

#headerBlock .topo-18 .pmenu .psubmenu a:hover {
    background-color: rgba(0, 0, 0, 0.15);
    color: #FFFFFF
}

@media (max-width: 1023px) {
    #headerBlock .topo-18 .botao-menu {
        display: block;
        position: relative;
        overflow: hidden;
        float: left;
        width: 70px;
        height: 70px;
        margin: 0 15px 0 0;
        padding: 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        box-shadow: none;
        border-radius: 0;
        border: none;
        cursor: pointer;
        background: none;
        z-index: 1
    }
    #headerBlock .topo-18 .botao-menu span {
        background-color: #000;
        display: block;
        position: absolute;
        height: 4px;
        top: 50%;
        left: 18px;
        right: 18px;
        margin-top: -2px;
        transition: background 0s .3s;
        -moz-transition: background 0s .3s;
        -webkit-transition: background 0s .3s;
        -ms-transition: background 0s .3s
    }
    #headerBlock .topo-18 .botao-menu span:before {
        content: "";
        background-color: #000;
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        top: -10px;
        left: 0;
        transition-duration: .3s, .3s;
        -moz-transition-duration: .3s, .3s;
        -webkit-transition-duration: .3s, .3s;
        -ms-transition-duration: .3s, .3s;
        transition-delay: .3s, 0s;
        -moz-transition-delay: .3s, 0s;
        -webkit-transition-delay: .3s, 0s;
        -ms-transition-delay: .3s, 0s;
        transition-property: top, transform;
        -moz-transition-property: top, transform;
        -webkit-transition-property: top, transform;
        -ms-transition-property: top, transform
    }
    #headerBlock .topo-18 .botao-menu span:after {
        content: "";
        background-color: #000;
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        bottom: -10px;
        left: 0;
        transition-duration: .3s, .3s;
        -moz-transition-duration: .3s, .3s;
        -webkit-transition-duration: .3s, .3s;
        -ms-transition-duration: .3s, .3s;
        transition-delay: .3s, 0s;
        -moz-transition-delay: .3s, 0s;
        -webkit-transition-delay: .3s, 0s;
        -ms-transition-delay: .3s, 0s;
        transition-property: bottom, transform;
        -moz-transition-property: bottom, transform;
        -webkit-transition-property: bottom, transform;
        -ms-transition-property: bottom, transform
    }
    #headerBlock .topo-18 .botao-menu.on {
        background-color: #000
    }
    #headerBlock .topo-18 .botao-menu.on span {
        background: none
    }
    #headerBlock .topo-18 .botao-menu.on span:before {
        top: 0;
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transition-delay: 0s, .3s;
        -moz-transition-delay: 0s, .3s;
        -webkit-transition-delay: 0s, .3s;
        -ms-transition-delay: 0s, .3s;
        background-color: #FFFFFF
    }
    #headerBlock .topo-18 .botao-menu.on span:after {
        bottom: 0;
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transition-delay: 0s, .3s;
        -moz-transition-delay: 0s, .3s;
        -webkit-transition-delay: 0s, .3s;
        -ms-transition-delay: 0s, .3s;
        background-color: #FFFFFF
    }
    #headerBlock .topo-18 .ssm-overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.4);
        display: none
    }
}

#headerBlock .topo-18 .botao-menu2 {
    display: block;
    position: relative;
    overflow: hidden;
    float: left;
    width: 70px;
    height: 70px;
    margin: 0 15px 0 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    border: none;
    cursor: pointer;
    background: none;
    z-index: 1
}

#headerBlock .topo-18 .botao-menu2 span {
    background-color: #000;
    display: block;
    position: absolute;
    height: 4px;
    top: 50%;
    left: 18px;
    right: 18px;
    margin-top: -2px;
    transition: background 0s .3s;
    -moz-transition: background 0s .3s;
    -webkit-transition: background 0s .3s;
    -ms-transition: background 0s .3s
}

#headerBlock .topo-18 .botao-menu2 span:before {
    content: "";
    background-color: #000;
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    top: -10px;
    left: 0;
    transition-duration: .3s, .3s;
    -moz-transition-duration: .3s, .3s;
    -webkit-transition-duration: .3s, .3s;
    -ms-transition-duration: .3s, .3s;
    transition-delay: .3s, 0s;
    -moz-transition-delay: .3s, 0s;
    -webkit-transition-delay: .3s, 0s;
    -ms-transition-delay: .3s, 0s;
    transition-property: top, transform;
    -moz-transition-property: top, transform;
    -webkit-transition-property: top, transform;
    -ms-transition-property: top, transform
}

#headerBlock .topo-18 .botao-menu2 span:after {
    content: "";
    background-color: #000;
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    bottom: -10px;
    left: 0;
    transition-duration: .3s, .3s;
    -moz-transition-duration: .3s, .3s;
    -webkit-transition-duration: .3s, .3s;
    -ms-transition-duration: .3s, .3s;
    transition-delay: .3s, 0s;
    -moz-transition-delay: .3s, 0s;
    -webkit-transition-delay: .3s, 0s;
    -ms-transition-delay: .3s, 0s;
    transition-property: bottom, transform;
    -moz-transition-property: bottom, transform;
    -webkit-transition-property: bottom, transform;
    -ms-transition-property: bottom, transform
}

#headerBlock .topo-18 .botao-menu2.on {
    background-color: #000
}

#headerBlock .topo-18 .botao-menu2.on span {
    background: none
}

#headerBlock .topo-18 .botao-menu2.on span:before {
    top: 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transition-delay: 0s, .3s;
    -moz-transition-delay: 0s, .3s;
    -webkit-transition-delay: 0s, .3s;
    -ms-transition-delay: 0s, .3s;
    background-color: #FFFFFF
}

#headerBlock .topo-18 .botao-menu2.on span:after {
    bottom: 0;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transition-delay: 0s, .3s;
    -moz-transition-delay: 0s, .3s;
    -webkit-transition-delay: 0s, .3s;
    -ms-transition-delay: 0s, .3s;
    background-color: #FFFFFF
}

#headerBlock .topo-18 .abrir-fone {
    width: 100%;
    height: 100%;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out
}

#headerBlock .topo-18 .abrir-fone:hover span, #headerBlock .topo-18 .abrir-fone.on span {
    box-shadow: 0 0 0 5px rgba(50, 48, 98, 0.3);
    -moz-box-shadow: 0 0 0 5px rgba(50, 48, 98, 0.3);
    -webkit-box-shadow: 0 0 0 5px rgba(50, 48, 98, 0.3);
    -ms-box-shadow: 0 0 0 5px rgba(50, 48, 98, 0.3);
    background-color: #000
}

#headerBlock .topo-18 .abrir-fone:hover span i, #headerBlock .topo-18 .abrir-fone.on span i {
    color: #FFFFFF
}

#headerBlock .topo-18 .abrir-fone span {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
    width: 46px;
    height: 46px;
    border-radius: 23%;
    -moz-border-radius: 23%;
    -webkit-border-radius: 23%;
    -ms-border-radius: 23%;
    font-size: 21px;
    position: relative
}

#headerBlock .topo-18 .abrir-fone span i {
    color: #FFFFFF;
    position: relative;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out
}

#headerBlock .topo-18 .fone-dropdown {
    background-color: #000;
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 1000;
    min-width: 250px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 25px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
    box-shadow: 3px 3px 9px 0 #222;
    -moz-box-shadow: 3px 3px 9px 0 #222;
    -webkit-box-shadow: 3px 3px 9px 0 #222;
    -ms-box-shadow: 3px 3px 9px 0 #222;
    color: #FFFFFF;
    font-size: 15px
}

#headerBlock .topo-18 .fone-dropdown:after {
    content: '';
    display: block;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    width: 20px;
    height: 20px;
    background-color: #000;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    top: -5px;
    right: 7px;
    z-index: -1
}

#headerBlock .topo-18 .fone-dropdown .telefone {
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: table;
    margin: 0 auto 0;
    font-size: 16px;
    color: #FFFFFF;
    padding-left: 30px;
    padding-bottom: 20px;
    font-weight: 700
}

#headerBlock .topo-18 .fone-dropdown .telefone i {
    font-size: 20px;
    color: #FFFFFF;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 0
}

#headerBlock .topo-18 .fone-dropdown .whatsapp {
    position: relative;
    display: table;
    margin: 0 auto 0;
    font-size: 16px;
    color: #FFFFFF;
    padding-left: 40px
}

#headerBlock .topo-18 .fone-dropdown .whatsapp a {
    cursor: default;
    color: #FFFFFF;
    font-weight: 700
}

#headerBlock .topo-18 .fone-dropdown .whatsapp i {
    font-size: 30px;
    color: #FFFFFF;
    float: left;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 0;
    margin-top: -15px
}

#headerBlock .topo-18 .fone-dropdown .emails {
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: table;
    padding-top: 20px;
    border-top-color: rgba(255, 255, 255, 0.35);
    border-top-width: 1px;
    border-top-style: solid;
    font-size: 15px;
    color: #FFFFFF;
    margin: 20px auto 0;
    width: 100%
}

#headerBlock .topo-18 .fone-dropdown .emails span {
    display: table;
    margin: 0 auto 0;
    position: relative;
    padding-left: 25px
}

#headerBlock .topo-18 .fone-dropdown .emails a {
    width: 100%;
    cursor: default;
    color: #FFFFFF
}

#headerBlock .topo-18 .fone-dropdown .emails i {
    font-size: 15px;
    color: #FFFFFF;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 0;
    margin-top: -12px
}

#headerBlock .topo-18 .fone-dropdown .bloco-endereco {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #FFFFFF;
    justify-content: center;
    padding: 20px 0 0;
    border-top-color: rgba(255, 255, 255, 0.35);
    border-top-width: 1px;
    border-top-style: solid;
    margin-top: 20px
}

#headerBlock .topo-18 .fone-dropdown .bloco-endereco i {
    font-size: 16px;
    color: #FFFFFF;
    margin-right: 8px
}

#headerBlock .topo-18 .fone-dropdown:hover {
    opacity: 1;
    filter: alpha(opacity=1);
    visibility: visible
}

#headerBlock .topo-18 .fone-dropdown a {
    color: #FFFFFF;
    cursor: default;
    display: block
}

#headerBlock .topo-18 .fone-dropdown.on {
    opacity: 1;
    filter: alpha(opacity=1);
    visibility: visible
}

#headerBlock .info-lateral {
    display: none
}

@media only screen and (max-width: 1023px) {
    #headerBlock .info-lateral {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        position: absolute;
        top: 140px;
        right: -110%;
        z-index: 1001;
        display: block;
        transition: .3s all ease-out;
        -moz-transition: .3s all ease-out;
        -webkit-transition: .3s all ease-out;
        -ms-transition: .3s all ease-out;
        text-align: center;
        width: 90%;
        height: auto;
        padding: 20px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -ms-border-radius: 5px;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
        -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
        background-color: #000;
        border-color: #FFFFFF;
        border-width: 1px;
        border-style: solid
    }
    #headerBlock .info-lateral.on {
        right: 5%
    }
    #headerBlock .info-lateral a {
        display: table;
        margin: 0 auto 0;
        color: #FFFFFF
    }
    #headerBlock .info-lateral .telefone-lateral {
        width: 100%;
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif;
        padding: 5px 0 15px;
        font-size: 20px;
        border-bottom-color: rgba(255, 255, 255, 0.45);
        border-bottom-width: 1px;
        border-bottom-style: solid
    }
    #headerBlock .info-lateral .telefone-lateral:before {
        content: 'Telefone';
        display: block;
        font-size: 11px;
        color: rgba(255, 255, 255, 0.5);
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif
    }
    #headerBlock .info-lateral .whatsapp-lateral {
        width: 100%;
        padding-left: 0;
        margin: 10px 0 10px;
        color: #FFFFFF;
        font-size: 20px
    }
    #headerBlock .info-lateral .whatsapp-lateral:before {
        content: 'WhatsApp';
        display: block;
        font-size: 11px;
        color: rgba(255, 255, 255, 0.5);
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif
    }
    #headerBlock .info-lateral .email-lateral {
        width: 100%;
        padding: 12px 0;
        font-size: 14px
    }
    #headerBlock .info-lateral .email-lateral:before {
        content: 'E-mail';
        display: block;
        font-size: 11px;
        color: rgba(255, 255, 255, 0.5);
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif
    }
    #headerBlock .info-lateral .email-lateral a {
        word-break: break-all
    }
    #headerBlock .info-lateral .endereco-lateral {
        font-size: 14px;
        color: #FFFFFF;
        padding: 25px 0;
        border-top-color: rgba(255, 255, 255, 0.35);
        border-top-width: 1px;
        border-top-style: solid
    }
    #headerBlock .info-lateral .endereco-lateral:before {
        content: 'Endereço';
        display: block;
        font-size: 11px;
        color: rgba(255, 255, 255, 0.5);
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif
    }
    #headerBlock .info-lateral .endereco-lateral i {
        font-size: 16px;
        color: #FFFFFF;
        margin-right: 8px
    }
    #headerBlock .info-lateral .redes {
        display: table;
        float: none;
        margin: 0 auto 0;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding: 25px 10px;
        border-top-color: rgba(255, 255, 255, 0.35);
        border-top-width: 1px;
        border-top-style: solid
    }
    #headerBlock .info-lateral .redes span {
        font-size: 11px;
        color: rgba(255, 255, 255, 0.5);
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif;
        float: left;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        padding-bottom: 20px
    }
    #headerBlock .info-lateral .redes a {
        float: none;
        display: inline-block;
        margin-bottom: 10px
    }
    #headerBlock .info-lateral .redes i {
        background-color: #FFFFFF;
        border-color: #FFFFFF;
        border-width: 2px;
        border-style: solid;
        margin: 0 5px;
        color: #000
    }
    #headerBlock .info-lateral .redes .icon-skype b {
        display: none
    }
    #headerBlock .info-lateral .formulario-contato {
        width: 320px;
        height: 35px;
        line-height: 35px;
        display: block;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -ms-border-radius: 5px;
        font-family: 'Work Sans', Tahoma, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #FFFFFF;
        background-color: #0f0e1e;
        margin: 0 auto 0
    }
}

@media only screen and (max-width: 480px) {
    #headerBlock .info-lateral .formulario-contato {
        width: 100%
    }
    #headerBlock .info-lateral .telefone-lateral, #headerBlock .info-lateral .whatsapp-lateral {
        font-size: 15px
    }
    #headerBlock .info-lateral .endereco-lateral {
        font-size: 13px
    }

    .top-navbar{
        font-size: 17px;
    }
}

#headerBlock .ico-fone-responsivo {
    display: none
}

@media only screen and (max-width: 1023px) {
    #headerBlock .icon-phone {
        display: block;
        float: right;
        border-radius: 30px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        -ms-border-radius: 30px;
        transition: .3s all ease-out;
        -moz-transition: .3s all ease-out;
        -webkit-transition: .3s all ease-out;
        -ms-transition: .3s all ease-out;
        padding: 10px;
        color: #000;
        font-size: 30px;
        margin: 10px 10px 0 0
    }
    #headerBlock .ico-fone-responsivo.on {
        background-color: #000;
        color: #FFFFFF
    }
}

#headerBlock .trava {
    overflow: hidden;
    position: relative
}

#headerBlock .trava:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.45)
}

#headerBlock .icon-phone.active {
    background: #000;
    color: white;
    border-radius: 50%;
}

.hero-block {
    padding-top: 140px;
    width: 100%;
    height: auto;
    min-height: 700px;
    background-image: url('../images/bg_hero_desktop.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    font-size: 20px;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4)
}

.topo-right-mobile{
    display: none;
}

#recaptcha-element {
    transform-origin: 0 0;
    transform: scale(.843);
}

@media(max-width:990px) and (min-width:767px) {
    #recaptcha-element {
        transform: scale(.6);
    }
}

h1, h2, h3, h4, h5 {
    font-family: 'REM', sans-serif;
}

.hero-block h1{
    color: white;
    font-weight: 800;
    text-transform: none;
    margin-bottom: 2rem;
    font-size: 35px;
}
.hero-block h3{
    font-size: 22px;
    color: white;
    font-weight: 400;
}

.hero-block ul span{
    text-align: left;
}

.hero-block ul img{
    width: 25px!important;
    height: 25px!important;
    margin-right: 10px;
}

.hero-block ul li{
    display: flex;
    align-items: center;
    justify-content: start;
}


.hero-block ul {
    font-family: 'REM', sans-serif;
    font-size: 22px;
    text-align: center;
    margin: 0 0 2rem 0;
}

.hero-block .contact-section{
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.hero-block .contact-section-number h2, .hero-block .contact-section-number a{
    color: white;
    font-weight: 700;
}

.hero-block .contact-section-number h2{
    font-size: 25px;
}

.hero-block .contact-section-number a{
    font-size: 45px;
    text-decoration: none;
    font-weight: 700;
}

.contact-section-number img{
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.form-section{
    background-color: #e4b133;
    padding: 2rem 0;
}


.contact-form {
    padding: 10px 20px;
    border-radius: 10px;
    color: #000;
    max-width: 100%;
    margin: 0 auto;
}

.contact-form .form-inputs{
    display: flex;
    align-items: center;
}

.contact-form .form-group{
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.contact-form .form-button{
        flex-grow: 2;
}
.contact-form .form-header{
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-form .form-group label{
    margin-right: 5px;
}


.contact-form .form-info{
    padding-top: 15px;
    padding-left: 10px;
}
.contact-form .form-header img{
    width: 45px;
    height: 45px;
}

.contact-form .form-header span{
    font-size: 22px;
    font-weight: 700;
    color: #000;
}

.contact-form label {
    font-size: 20px;
    font-weight: 700;
}

.contact-form .form-control {
    border-radius: 5px;
    border: 1px solid #c49520;
    padding: 10px;
    width: 250px;
    max-height: 50px;
}

.contact-form .form-control.error {
    border: 1px solid red;
}

.contact-form .form-control.valid {
    border: 1px solid green;
}

.contact-form label.error {
    color: red;
    font-weight: 400;
    font-size: 14px;
    display: none!important;
}

.contact-form button {
    width: 100%;
    margin-left: 5px;
    background: #45b91c;
    border: 3px solid #3a9e17;
    border-radius: 10px;
    padding: 6px 0;
    font-size: 22px;
    font-weight: 700;
    color: white;
    font-family: 'REM', sans-serif;
    cursor: pointer;
    transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -webkit-transition: all ease-out .3s;
    -ms-transition: all ease-out .3s;
}

.contact-form button:hover {
    background: #000;
    border: 3px solid #043766;
}

.contact-form .form-group {
    margin-bottom: 5px;
}

.servicos .servico {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 3rem 15px;
    border-radius: 10px;
    background-color: #f6f6f6;
}

.servico .btn-orcamento {
    padding: 15px 30px;
    margin-top: 20px;
    display: block;
    max-width: 300px;
    text-align: center;
}

.servico img {
    border-radius: 10px;
    margin-bottom: 15px;
}

.btn-orcamento img{
    width: 30px;
    height: 30px;
    margin-bottom: 0;
    margin-right: 10px;
}

#servicos {
    padding: 15px;
}

h1, h2 {
    font-family: 'REM', sans-serif;
    color: #000;
    font-weight: 700;
    font-size: 35px;
    text-transform: uppercase;
}

h2 {
    font-size: 25px;
}

@media(max-width: 767px) {
    .hero-block {
        height: auto;
        padding-bottom: 40px;
    }
    .servico{
        margin-bottom: 2rem;
    }
}

.portfolio .portfolio-item {
    margin: 15px 0;
}

.portfolio .portfolio-detail {
    position: absolute;
    opacity: 0;
    left: 0;
    z-index: 0;
    transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -webkit-transition: all ease-out .3s;
    -ms-transition: all ease-out .3s;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    background: rgba(0, 0, 0, 0.7);
}

.portfolio .portfolio-item:hover .portfolio-detail {
    opacity: 1;
}

.portfolio .portfolio-image {
    width: 100%;
    height: 220px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    border-radius: 10px;
}

.portfolio .portfolio-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: .3s all ease-out;
    -moz-transition: .3s all ease-out;
    -webkit-transition: .3s all ease-out;
    -ms-transition: .3s all ease-out;
    border-radius: 10px;
}

.portfolio .portfolio-image:hover .portfolio-caption {
    opacity: 1;
}

.portfolio .portfolio-caption i {
    font-size: 50px;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.portfolio .portfolio-caption img{
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

footer {
    margin-top: 40px;
    padding: 7rem 0;
    background-color: #0038eb;
    color: white;
}

.whatsapp {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 999;
}

.whatsapp img {
    width: 220px;
}

#headerBlock .telefone-topo-novo li {
    display: inline-block;
    margin-right: 10px;
}

#headerBlock .telefone-topo-novo li a {
    color: #000a76;
    text-decoration: none;
}

#headerBlock.topo-fixo .telefone-topo-novo li a {
    color: #000a76;
}

#headerBlock.topo-fixo .topo-18 .logo{
    width: 63px;
    height: 60px;
}

#headerBlock.topo-fixo .telefone-topo-novo li a .numero {
    color: #000a76;
}

#headerBlock .telefone-topo-novo .operadora {
    font-size: 12px;
    display: block;
    text-align: center;
    color: #000a76;
}

#headerBlock .telefone-topo-novo .numero {
    display: flex;
    color: #000a76;
}

#headerBlock .telefone-topo-novo .ddd {
    font-size: 14px;
    margin-right: 5px;
}

#headerBlock .telefone-topo-novo .tel {
    font-size: 30px;
    font-weight: 700;
    margin-top: -10px;
    font-family: 'REM', sans-serif;
}

#headerBlock .telefone-topo-novo .tel-item i {
    font-size: 20px;
    margin-top: -5px;
    margin-left: 5px;
}

#headerBlock .telefone-topo-novo img{
    width: 20px;
    height: 20px;
}

/* PAYMENT */

.payment-forms {
    padding: 7rem 0;
}

.payment-forms img {
    max-width: 200px;
    margin: 0 auto;
}

.payment-forms .col-lg-4 {
    margin-bottom: 3rem;
}

.payment-forms h3 {
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 30px;
    color: #000;
}

/* SLIDE */
.owl-dots{
    text-align: center;
}
button.owl-dot {
    width: 10px;
    height: 10px;
    background: white!important;
    display: inline-block;
    margin: 10px;
    border-radius: 50%;
}

button.owl-dot.active{
    background-color: #585358!important;
}

/* BTN's */
a.btn-green, .btn-green {
    background: linear-gradient(45deg, #138a32, #89c226);
    color: white;
    padding: 5px;
    border-radius: 10px;
    font-weight: 700;
    text-decoration: none;
    margin-bottom: 10px;
}

a.btn-blue {
    background: linear-gradient(45deg, #000a76, #3640ab);
    color: white;
    padding: 5px;
    border-radius: 10px;
    font-weight: 700;
    text-decoration: none;
}


a.btn-blue img{
    width: 40px;
    height: 40px;
}

a.btn-green.btn-wp-top, a.btn-green.btn-wp-fixed, a.btn-blue{
    display: flex;
    align-items: center;
    justify-content: center;
}

a.btn-green.btn-wp-top img{
    width: 22px;
    height: 22px;
}



a.btn-green.btn-wp-fixed img{
    width: 40px;
    height: 40px;
}

a.btn-green.btn-wp-fixed span{
    text-align: center;
}



/* HERO MOBILE */
.hero-mobile-block{
    display: none;
    padding-top: 70px;
    background-image: url('../images/bg_hero_mobile.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    font-size: 20px;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
    text-align: center;
}


.hero-mobile-block h1, .hero-mobile-block .contact-section-number a, .hero-mobile-block .contact-section-number h2{
    color: white;
}

.hero-mobile-block .contact-section-number h2{
    font-size: 14px;
}
.hero-mobile-block .contact-section-number a{
    font-size: 30px;
    font-weight: 700;
}

.hero-mobile-block h1 .regular-font{
    font-weight: 400;
    font-size: 30px;
}



.hero-mobile-block .truck-image img{
    max-width: 100%;
    padding: 10px;
}


.hero-mobile-text {
    padding: 10px 15px;
}


.hero-mobile-buttons{
    padding: 10px 1rem;
}

/**
VANTAGENS
*/

.vantagens h2{
    display: block;
    text-align: center;
    margin: 4rem 0;
    width: 100%;
}

.vantagens{
    padding: 1rem;
}

.vantagem{
    text-align: center;
    padding: 3rem 10px;
    margin: 0 auto;
    margin-bottom: 1rem;
    border-radius: 10px;
    border: 3px solid #143be6;
}

.vantagem h3{
    color: #143be6;
    font-weight: 700;
    font-size: 25px;
}

.vantagem img {
    width: 100px;
    margin-bottom: 10px;
}

.beneficios{
    background-color: #143be6;
    color: white;
    padding: 4rem 0;
}

.beneficios h2, .beneficios .vantagem h3{
    color: white;
}

.beneficios .vantagem{
    border-color: white;
}

@media(max-width: 1023px) {
    #headerBlock .telefone-topo-novo {
        display: none;
    }

    
    #headerBlock .top-navbar{
        display: block!important;
    }

    .slide-item-new .testimonial-container, .slide-item-new .testimonial-details {
        width: auto!important;
    }

    .contact-form .form-inputs, .contact-form .form-group{
        display: block;
    }

    .contact-form .form-control{
        width: 100%;
    }

    .contact-form button{
        margin-top: 2rem;
    }

    .contact-form label.error{
        display: block!important;
    }

    .topo-right{
        display: none!important
    }

    .topo-right-mobile{
        display: block;
    }
    a.btn-green.btn-wp-top{
        padding: 5px 10px;
    }

    .contact-form .form-header{
        display: block;
        text-align: center;
    }

    #headerBlock .topo-18 .logo{
        width: 60px;
        height: 57px;
    }

    .hero-block .contact-section {
        top: 40%;
    }
    .hero-block .contact-section img{
        max-width: 600px;
    }
}


.top-navbar{
    text-align: center;
    background-color: #fff;
    width: 100%;
    display: none;
}

.top-navbar a span{
    color: #222;
}

@media(max-width: 767px){
    .container .row.servico:nth-child(even) {
        flex-direction: column-reverse;
    }
    
    .contact-section-number img{
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .row .btn-orcamento{
        margin: 2rem auto;
    }

    .hero-block{
        display: none;
    }

    .hero-mobile-block{
        display: block;
    }

    #btnWpContainer.fixed{
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 5px 10px;
        z-index: 999;
        background-color: white;
    }

    .whatsapp{
        display: none;
    }

}

@media(max-width: 400px) {

    .row .btn-orcamento{
        font-size: 15px;
    }
    .whatsapp img {
         width: 130px;
    }

    .hero-block h1 {
        font-size: 28px;
    }

    .btn-wp-top{
        font-size: 15px;
        margin-right: 5px;
    }

    
}

.promo-site{
    text-align: center;
}

.promo-site a{
    text-decoration: none;
    color: #fff;
}

.promo-site span{
    margin-right: 5px;
}
